/*
File:			NVJS custom.css


*/
html {height: 100%;}

body {
	background: #192e3a url(images/back.jpg) repeat-x bottom fixed;
	font-family: 'Source Sans Pro', sans-serif;
	height: 100%;
}
.custom input, .custom textarea {
	font-family: 'Source Sans Pro', sans-serif;
}
.custom a {text-decoration: none}
.custom #page {
	margin-top: 4em;
}
.custom .menu-main-container {
	padding-left: 3.5em;
}
.custom .menu a {
	letter-spacing: normal; //was .15 em
	padding: 9px 10px;
}

.feature .headline_meta {display: none}

.custom #content_box {
	background: #1e2efb;
}
.custom .headline_area {
	margin-bottom: 3px;
	position: relative;
}
.custom .headline_area h1 {
	font-weight: bold;
	/* letter-spacing: .05em; */
	/* margin-left: 45px; */
}
.custom .format_text {
	line-height: 1.4em;
	font-weight: 200;
	padding-bottom: 20px;
}
.custom .format_text p {margin-bottom: .5em}
.custom .post_box {
	margin-left: 0;
	margin-right: 0;
	padding-top: 40px;
}
.custom .format_text h2, .custom .format_text h3 { margin: 0; }
.custom h5, .custom h6 { text-transform: none; letter-spacing: normal; }

.custom .sidebar h3 {
	letter-spacing: normal;
	font-variant: normal;
	font-weight: 200;
	font-size: 28px;
	line-height: 1.2em;
	margin-bottom: 0em;
}
.custom .sidebar a:hover {
	text-decoration: none;
	color: #fff;
}
.custom ul.sidebar_list {
	padding-left: 18px;
	padding-top: 40px;
}
.custom li.widget {
	font-size: 15px;
	font-weight: 200;
	margin-bottom: 25px;
}
#footer {
	border: none;
	padding: 0;
	margin: 0;
}
#clear {clear: both}

/* ---------------------------------- Home --------------------------------- */
.custom.home #content_box {
	background: url(images/home-back.jpg) repeat-x;
	height: 671px;
}
.custom.home .headline_area {margin-bottom: 3px;}
.custom.home .headline_area h2 {
	color: #fbaf5d;
	font-size: 19px;
	font-weight: 400;
}
.custom.home .post_box {
	margin-left: 4.5em;
	padding-top: 18px;
	color: #111111;
}
.custom.home .format_text {padding-bottom: 0}
.custom.home .format_text p {
	font-size: 17px;
	font-weight: 400;
	line-height: 22px;
	margin-bottom: 10px;
	width: 650px;
}
body .pixel .slide-wrapper {
	background-color: #FFF;
	border: 0px solid #FFF;
	-moz-box-shadow: 0 0 0px #CCC;
	-webkit-box-shadow: 0 0 1px #CCC;
	box-shadow: 0 0 0px #CCC;
}
#slider {
	width: 667px;
	padding-top: 1px;
}
#sponsors {
	background: #fff; 
	height: 103px;
	font-size: 12px;
	color: #898989;
}
#sponsors img.alignnone {display: inherit}
#exec {
	width: 272px;
	margin: 10px 0 0 45px;
	border-right: 1px solid #9c9c9c;
	float: left;
	min-height: 93px;
}
#exec p {
	position: relative;
}
#exec p a img {
	position: absolute;
}
#s-miner {
	top: 6px;
	left: -10px;
}
#s-artistworks {
	top: 17px;
	left: 105px;
}
#s-merrilllynch {
	top: -11px;
	left: 255px;
}
#s-farmstead {
	top: 6px;
	left: 86px;
}
#s-pisenti {
    top: 36px;
    left: 124px;
}
#comm {
	width: 460px;
	margin: 10px 0 0 25px;
	float: left;
}
#comm p {
	position: relative;
}
#comm p a img {
	position: absolute;
}
#s-winery {
	top: 6px;
	left: 0;
}
#s-silos {
	top: 14px;
	left: 94px;
}
#s-jazz {
	top: -10px;
	left: 180px;
}
#s-mechanics {
	top: 25px;
	left: 198px;
}
#s-steinway {
	top: -14px;
	left: 260px;
}
#s-napavalley {
	top: 28px;
	left: 330px;
}
#s-register {
	top: -12px;
	left: 425px;
}
#s-pianodr {
	top: 25px;
	left: 485px;
}

/* ---------------------------------- Parlor Series --------------------------------- */
.custom.parlor-jazz-series .no_sidebars {
	background: url(https://www.nvjs.org/wp-content/uploads/2013/06/R-NVJS-Site-Parlor-Jazz.jpg) no-repeat !important;
	height: 671px;	
}
.custom.parlor-jazz-series .post_box {
	margin-left: 365px;
	/* width: 295px; */
	padding-top: 60px;
}
.custom.parlor-jazz-series .format_text {
	width: 285px;
}
.custom.parlor-jazz-series .headline_area h1 {
	font-weight: 200;
	font-size: 27px;
}
.custom.parlor-jazz-series h4 {
	font-weight: 400;
	font-size: 18px;
	line-height: 1.68em;
	color: #00eb66;
	padding-bottom: 5px;
}
a#parlor-sponsor {color: #fbaf5d}

/* ---------------------------------- About Us --------------------------------- */
.custom.about-us .headline_area {display: none}
.custom.about-us .no_sidebars {
	background: #30414e !important;
}
.custom.about-us .post_box {
	padding: 20px 45px 0 45px;
	float: left;
	width: 630px;
}
.custom.about-us h3 {
	font-weight: 400;
	font-size: 24px;
	color: #f04d3e;
	padding: 0 0 0 0;
}
.custom.about-us h4 {
	font-weight: 400;
	font-size: 16px;
	color: #f04d3e;
	padding: 0 0 15px 0;
}
h3#about-what, h4#about-what {color: #fbaf5d}
.custom.about-us h5 {
	font-weight: 400;
	font-size: 18px;
	color: #00eb66;
	padding: 0 0 0px 0;
}
h5#board-intro {margin-bottom: 15px;}
/* .custom.about-us .format_text p, .custom.news-notes .format_text p {letter-spacing: 0.08em} */
#about-tag {
	color: #fff;
	font-size: 14px;
	padding-left: 4px;
}
.custom img.alignleft { margin: 4px 14px 5px 0 }
#about-right-rail {
	float: right;
	background: #959fa7;
	width: 212px;
	padding: 10px;
	height: 100%;
	margin-top: 220px;
	color: #283641;
	font-size: 14px;
	font-weight: 400;
}
#about-right-rail h3 {
	color: #364958;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 9px;
}
#about-right-rail h5 {
	color: #364958;
	font-size: 15px;
	font-weight: 600;
	padding-bottom: 10px;
}
#advisor-tag {
	font-size: 14px;
	color: #fff;
	padding-left: 3px;
	font-weight: 200;
}
#about-right-rail p {margin-bottom: 8px;}
#about-right-rail img.alignnone {margin-bottom: 8px;}
/* ---------------------------------- Feature --------------------------------- */
.custom.feature #content_box {
	background: url(images/feat-back.gif) repeat-y !important;
	min-height: 694px;
}

.custom.feature .headline_area h1 {
	margin-left: 45px;
	font-weight: 400;
	font-size: 23px;
	color: #00ff00;
}
.custom.feature #content a {color: #00ff00;}
#feature_info {
	padding-right: 15px;
	float: left;
	position: relative;
	z-index: 100;
}
#feature-list {
	font-size: 17px;
	font-weight: 200;
	margin-bottom: 13px;
}
#subtitle, #perf_date, #perf_loc, #perf_info, #artist_web, #purch_tickets {margin-left: 45px}
#perf_info, #artist_web, #purch_tickets {
	font-size: 14px;
	line-height: 18px;
	font-weight: 200;
}
#subtitle {
	color: #00ff00;
	font-size: 22px;
	height: 28px;
	font-weight: 200;
}
#perf_image {
	margin: 15px 0 15px 0;
	width: 350px;
}
#perf_date, #perf_loc {
	font-size: 20px;
	font-weight: 200;
}
#perf_info {
	padding-top: 15px;
}
.custom.feature .format_text strong {font-weight: 400}
#artist_web {padding-top: 15px;}
#artist_web a {
	color: #00ff00;
	text-decoration: none;
}
#purch_tickets {
	padding: 18px 0 18px inherit;
	font-weight: 400;
}
.custom #content #purch_tickets a {
	color: #f06701;
	text-decoration: none;
}
#artist_web a:hover, #purch_tickets a:hover {
	text-decoration: underline;
	position: relative;
}
.custom.feature .format_text {
	padding-bottom: 20px;
	padding-top: 37px;
	min-height: 543px;
	position: relative;
}

#feature_video {
	padding-bottom: 20px;
	padding-right: 37px;
	width: 300px;
	float: right;
	position: absolute;
	z-index: 10;
    bottom: 0px;
    right: 0px;
}
.custom.feature #sidebars {
	width: 235px;
	/* background: #4451fc; */
}
#clear {clear: both}

/* ---------------------------------- end Feature --------------------------------- */
/* ---------------------------------- Membership/Sponsorship --------------------------------- */
.custom.memberships .no_sidebars, .custom.sponsorships .no_sidebars {
	background: #364958 !important;
	min-height: 671px;
}
.custom.memberships .headline_area {display: none}
.custom.sponsorships .headline_area h1 {
	color: #fff;
	font-weight: 600;
	font-size: 28px;
}
.custom.sponsorships .headline_area {padding-bottom: 20px;}
#member-fans {
	font-size: 28px;
	font-weight: 600;
}
.custom.memberships .post_box, .custom.sponsorships .post_box {
	float: left;
	width: 644px;
	margin-left: 45px;
	padding-top: 40px;
}
.custom.memberships h5, .custom.sponsorships h5 {
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	color: #00eb66;
	margin: 14px 0 5px 0;
	text-transform: none;
	letter-spacing: normal;
}
.custom.sponsorships h5 {margin-top: 30px}
.custom.memberships h6 {
	font-size: 15px;
	font-weight: 400;
	color: #fbaf5d;
	padding-bottom: 0px;
	text-transform: none;
	letter-spacing: normal;
}
.wp-table-reloaded.level_table {
	background: #364958;
	border-spacing: 0;
}
.wp-table-reloaded.level_table th {
	background: none;
	border: none;
	color:#fbaf5d !important;
	text-align: left !important;
	font-size: 14px;
	line-height: 1em;
	font-weight: 400 !important;
	padding-bottom: 8px !important;
	padding-right: 0 !important;
}
.wp-table-reloaded.level_table td {
	background: none;
	color: #fff;
	font-size: 15px;
	line-height: 1.4em;
	font-weight: 200;
	border-top: 1px solid #000;
}
.wp-table-reloaded.level_table .column-1 {font-weight: 400; width: 80px;}
.wp-table-reloaded.level_table .column-2 {
	font-weight: 200; 
	width: 40px;
	padding-right: 20px;
	text-align: right;
}
.wp-table-reloaded.level_table .column-3 {
	font-weight: 200; 
	padding-left: 20px;
}
.wp-table-reloaded.level_table th.column-3 {
	margin-left: 20px !important;
}
#tbl-hilite {color:#fbaf5d }
.memberships #cal-right-rail, .sponsorships #cal-right-rail {
	float: right;
	width: 232px;
	padding: 0px;
	margin-top: 0;
}
#mem-right-rail {
	background: #9fa8af;
	padding: 40px 25px 15px 15px;
	color: #363636;
	font-size: 15px;
	font-weight: 400;
}
#green {color: #00ff00}
#white {color: #fff}
#mem-right-rail p {margin-bottom: 14px}
#mem-right-rail h3 {
	font-size: 26px;
	font-weight: normal;
	font-family: 'Droid Serif', serif;
	color: #fff;
	margin: 0px 0 20px 0;
	border: none;
}
.memberships #cal-right-rail h5 {
	font-size: 15px;
	font-weight: normal;
	font-style: oblique;
	line-height: 22px;
	font-family: 'Droid Serif', serif;
	color: #fff;
	padding: 30px 20px 7px 20px;
}
.memberships #cal-right-rail h6 {
	font-size: 14px;
	font-weight: 400;
	color: #fff;	
}
#paypal {
	text-align: center;
	margin: 0 auto;
	width: 163px;
}
#paypal-s {
	text-align: center;
	margin: 0 auto;
	width: 220px;
}
#sponsor-list {
	font-size: 14px;
	color: #00EB66;
	padding: 20px;
	text-align: center;
}
#sponsor-list h4 {
	font-size: 14px;
	color: #fff;
}
#sponsor-list h5 {
	font-size: 13px;
	font-weight: 200;
	margin-top: 0;
	margin-bottom: 15px;
}
.sponsorships #sponsor-list h4 {
	margin-bottom: 14px;
}
.memberships #cal-right-rail h4 {
	color: #00eb66;
	text-align: center;
}
.memberships #cal-right-rail p {
	text-align: center;
}
.memberships #mem-right-rail h4 {
	color: #363636;
	text-align: left;
}
.memberships #mem-right-rail p {
	text-align: left;
}

/* ---------------------------------- end Membership --------------------------------- */
/* ---------------------------------- News --------------------------------- */
.custom.news-notes .no_sidebars, .custom.news-notes-submission .no_sidebars {background: #1e2efb !important;}
#news-header {
	padding: 35px 0 0 45px;
}
#news-head-left {
	float: left;
	color: #f04d3e;
	font-family: 'Droid Serif', serif;
	font-size: 26px;
	padding-top: 47px;
}
#news-head-mid {
	float: left;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.375em;
	padding-left: 116px;
	text-align: center;
}
#news-head-right {
	float: right;
	color: #fbaf5d;
	font-family: 'Droid Serif', serif;
	font-weight: normal;
	font-size: 26px;
	line-height: 1em;
	padding: 55px 0 0 10px;
	width: 222px;
}
#jazznote a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;	
	color: #fbaf5d;
}
#jazznote a:hover {color: #f04d3e}
p#jazzfans-foot {color: #f04d3e}
.custom.news-notes .headline_area, .custom.news-notes-submission .headline_area {display: none}
.custom.news-notes .post_box, .custom.news-notes-submission .post_box {
	padding: 20px 45px 0 45px;
	float: left;
	width: 630px;
}
.custom.news-notes h5 {
	color: #00ff00;
	font-size: 16px;
	font-weight: 400;
}
#news-right-rail {
	float: right;
	width: 212px;
	background: #feefdf;
	padding: 10px;
	height: 100%;
	margin-top: 0px;
	color: #3f3f3f;
	font-size: 14px;
	font-weight: 400;
}
#news-right-rail p {margin-bottom: 8px}
#news-right-rail h5 {
	font-size: 15px;
	line-height: 16px;
	font-weight: 600;
	color: #363636;
	text-transform: none;
	letter-spacing: normal;
}
.custom.news-notes h6 {
	font-size: 14px;
	font-weight: 600;
	color: #0021ff;
	padding-bottom: 0px;
	text-transform: none;
	letter-spacing: normal;
}
body .gform_wrapper .top_label .gfield_label {font-weight: 400}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
	color: #000;
	border:1px solid #b2b2b2;
	background-color: #e3e3e3;
}
body .gform_wrapper .gfield, body .gform_wrapper .ginput_complex .ginput_left, body .gform_wrapper .ginput_complex .ginput_right, body .gform_wrapper .gfield_radio li {
	margin-bottom: 0;
}
/* ---------------------------------- Calendar --------------------------------- */
.custom.jazz-calendar .no_sidebars {
	background: url(images/cal-back.gif) repeat-y !important;
}
.custom.jazz-calendar h1 {
	font-size: 27px;
	font-weight: 600;
	color: #fbaf5d;
}
#member-fans {
	font-size: 28px;
	font-weight: 600;
}
.custom.jazz-calendar .post_box {
	float: left;
	width: 630px;
	padding: 20px 0 0 45px;
}
.custom.jazz-calendar h3 {
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	color: #fff;
	margin-top: 18px;
	padding-top: 6px;
	border-top: solid 1px #fff;
	text-transform: none;
	letter-spacing: normal;
}
.custom.jazz-calendar h5 {
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	color: #f04d3e;
	border-bottom: solid 1px #000;
	padding: 20px 0 7px 0;
	margin-bottom: 6px;
	text-transform: none;
	letter-spacing: normal;
}
.custom.jazz-calendar h6 {
	font-size: 15px;
	font-weight: 400;
	color: #fbaf5d;
	padding-bottom: 0px;
	text-transform: none;
	letter-spacing: normal;
}
#cal-left-venue {
	float: left;
	width: 300px;
}
#cal-right-venue {
	float: right;
	width: 300px;
}
#cal-right-rail {
	float: right;
	width: 200px;
	padding: 15px;
	height: 100%;
	margin-top: 25px;
	color: #363636;
	font-size: 15px;
	font-weight: 400;
}
#cal-right-rail p {
	margin-bottom: 14px
	
}
#cal-right-rail h3 {
	font-size: 26px;
	line-height: 1em;
	font-weight: normal;
	font-family: 'Droid Serif', serif;
	color: #fff;
	margin: 0px 0 20px 0;
	border: none;
}
.jazz-calendar#about-right-rail h5 {
	font-size: 16px;
	font-weight: 400;
	color: #fbaf5d;
	padding: 0px;
	margin: 10px 0 5px 0;
}
#cal-right-rail img.aligncenter {padding: 15px 0 0 0}
#cal-right-rail a {
	color:#fbaf5d
}
#cal-right-rail a:hover {color:#fff}
#cal-caption {
	color: #fff;
	font-size: 13px;
}
/* ---------------------------------- Tickets --------------------------------- */
.custom.tickets #content_box, .custom.thanks #content_box {
	background: url(images/cal-back.gif) repeat-y !important;
}
.custom.tickets .post_box, .custom.thanks .post_box {
	width: 650px;
	padding: 20px 0 0 45px;
	min-height: 671px;
}
.custom.tickets .headline_area, .custom.thanks .headline_area {display: none}
#ticket-columns {
	height: 30px;
	padding: 20px 0 0 15px;
	color: #00ff00;
	font-weight: 400;
	font-size: 14px;
}
#date-c, #date {width: 120px;}
#venue-c, #venue {width: 80px;}
#program-c {width: 270px;}
#program {width: 256px;}
#member-c {width: 70px;}
#nonmem-c {width: 80px;}
#tix-price {
	width: 35px;
	text-align: right;
	padding-right: 4px;
}
#tix-buy {
	width: 45px;
	text-align: left;
}
.custom.tickets #tix-buy input {color: #fbaf5d;}
.custom.tickets #tix-buy input:hover {color: #00ff00;}
#date-c, #venue-c, #program-c, #member-c, #nonmem-c, #date, #venue, #program, #member, #nonmem, #tix-price, #tix-buy {float: left}
#ticket_grid {
	border-top: 2px solid #d7d7d7;
	border-bottom: 30px solid #d7d7d7;
	background: #fff;
}
#ticket-row {
	height: 26px;
	border-bottom: 1px solid #000;
	color: #231f20;
	padding-left: 15px;
	padding-top: 3px;
	font-weight: 400;
}
#tix-price {}
.custom.tickets input { 
	color: #231f20; 
	background: none; 
	border: 0;  
	padding: 0;
}
.custom.tickets ul.sidebar_list {padding: 20px 1.1em 0 38px;}
.custom.tickets li.widget {margin-bottom: 10px}
.custom.tickets #text-3 h3 {
	font-size: 26px;
	line-height: 1em;
	font-weight: normal;
	font-family: 'Droid Serif', serif;
	color: #fff;
	margin: 0px 0 20px 0;
	border: none;
}
.custom.tickets #content_box a {color: #231f20}
.custom.tickets #content_box a:hover, .custom.tickets input:hover {color: #00ff00}
.custom.tickets #text-3 {font-weight: 400}
body #wp_paypal_shopping_cart_widgets-2 h3 {display: none}
body .shopping_cart h2 {
	color: #fff;
	font-size: 16px;
}
.custom.tickets th {display: none}
.custom.tickets table {
	background: #fff;
	font-size: 14px;
	font-weight: 400;
	border-top: 2px #d7d7d7 solid;
	padding: 0;
	border-spacing: 0;
}
.custom.tickets td {
	border-bottom: 1px #000 solid;
	padding-left: 3px;
}
td#checkout {
	background: #a3abb2;
	text-align: center;
	padding-top: 8px;
	border-bottom: none;
}
.custom.tickets .sidebar {color: #252525}
.custom.tickets .sidebar input {
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
	background: #d7d7d7;
	text-align: center;
}
#tix-tag {
	margin-left: 216px;
	padding-top: 20px;
	color: #fbaf5d;
	font-size: 16px;
	font-weight: 400;
}
body span#pinfo {color: #0021FF !important;}
/* ---------------------------------- Contact --------------------------------- */
.custom.contact .no_sidebars {
	background: url(images/contact-back.jpg) no-repeat !important;
	height: 676px;
}
.custom.contact .headline_area {display: none}
.custom.contact .post_box {
	width: 240px;
	padding: 20px 100px 0 45px;
	color: #7d7d7d;
	float: left;
}
.custom.contact .format_text {	
	font-weight: 400;
}
.custom.contact .format_text p {
	padding: 0px 20px 0 20px;
}
.custom.contact h5 {
	color: #0021ff;
	font-size: 17px;
	line-height: 23px;
	font-weight: normal;
	font-style: italic;
	font-family: 'Droid Serif', serif;
}
.custom.contact h6 {
	color: #0021ff;
	font-size: 14px;
	font-weight: 600;
	padding: 3px 0 25px 0;
}
#orange {color:#f05402}
#web-addy {color: #0021ff }
#copyright {
	color: #363636;
	font-size: 13px;
}
#contact-mid {
	float: left;
	width: 300px;
	margin-top: 185px;
	color: #252525;
	font-size: 16px;
	font-weight: 400;
	line-height: 23px;
}
#contact-mid a {color:#252525;}
#contact-right a {color:#636363;}
#contact-mid a:hover, #contact-right a:hover {color:#f05402;}
#contact-mid p, #contact-right p {padding-bottom: 1em;}
#contact-right {
	float: right;
	width: 200px;
	padding: 15px;
	height: 100%;
	margin-top: 170px;
	color: #000;
	font-size: 12px;
	line-height: 15px
	font-weight: 400;
}

/*--------------- ARCHIVE PAGES-------------------- */
.custom #archive_intro {
	padding-left: 45px;
}
.custom #archive_intro h1 {
	font-size: 28px;
	font-weight: 200;
	margin-bottom: .25em;
}
#teaser-pic {
	width: 125px;
	height: 100px;
	margin-right: 15px;
	float: left;
}
.custom #feature-thumb {
	margin-right: 15px;
	height: 100px;
}
.custom .teaser h2 {
	line-height: normal;
	font-size: 13px;
}
.custom.feature #content.hfeed h2.entry-title a {
	color: #fff;
	font-weight: 600;
}
.custom.feature #content.hfeed a.teaser_link {
	color: lime;	
	font-weight: 200;
}
#teaser-year {
	float: right;
}
.custom.feature .teaser #content.hfeed a.teaser_link:hover {color: #fff; text-decoration: none;}
.custom .teaser abbr, .teaser_date {display: none}
.custom abbr.teaser_date.published {display: none}
.custom .teaser .format_teaser {
	margin-top: 0em;
	margin-bottom: 0em;
}
.custom .teaser .teaser_link {
	margin-bottom: 1em; 
	margin-left: 0px;
	font-size: 13px;
}
.custom li#text-4 {padding-top: 32px;}
#archive-text {
	font-size: 12px;
	color: #fff;
	line-height: 16px;
}
a#archive-link {
	color: #fff;
	font-weight: 400;
}
a#archive-link:hover {color: #fbaf5d}
.custom .teaser {
	width: 100%;
	padding-bottom: 1em;
	padding-top: 1em;
	border-bottom: 1px solid #000;
	text-align: justify;
}
.custom .teaser .format_teaser {
	font-size: 13px;
	line-height: 17px;
	font-weight: 200;
}
.custom .teasers_box {
	padding-top: 0;
	width: 650px;
	margin-left: 45px;
	padding-bottom: 0em;
	border-top: 0;
	float: left;
}
/* ---------- end Archives ------------ */


